<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <parent>
        <artifactId>http-validator</artifactId>
        <groupId>net.ihe.gazelle</groupId>
        <version>0.3.3-SNAPSHOT</version>
    </parent>

    <artifactId>http-validator-editor</artifactId>
    <name>HTTP Validator Editor</name>
    <version>0.3.3-SNAPSHOT</version>

</project>
